Subject: 56K GK for sale

From: Owen Brand <[email-masked]>
Date: Wed, 7 Apr 2010 11:47:21 -0400

I located a 56K GK here locally a month ago and was able to buy it.   
Subsequently, I have found myself in a bit of a financial bind.  If  
any of you are interested in it, contact me PRIVATELY.  I'm just  
collecting offers for the next couple days and I will move it Monday.   
I had an offer of $200 already, but I wanted to post it here to give  
you guys the opportunity to make an offer as well.  I'd rather it go  
to a 99er than a "collector," which is who made me the offer.  Sorry  
if this is in bad taste to post here, but I no longer use eBay and I  
do not have a paypal account.  Thanks.

Owen Brand
Opry99er.com